body {
  font-family: Arial, sans-serif;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.light-mode {
  background-color: #fff;
  color: #000;
}

.light-mode th,
.light-mode td {
  border-color: #000;
}

.light-mode th {
  background-color: #f0f0f0;
}

.dark-mode {
  background-color: #222;
  color: #fff;
}

.dark-mode th,
.dark-mode td {
  border-color: #fff;
}

.dark-mode th {
  background-color: #555;
}